.table td {
    word-break: break-all;
}
.page-container {
    min-height: 95.3vh;
}
.client-result-holder {
    position: relative;
    padding-right: 20px;
}
.client-result {
    position: absolute;
    border: 1px solid #ddd;
    border-top: 0;
    list-style: none;
    padding-left: 0;
    width: 100%;
    z-index: 9999;
    max-height: 400px;
    overflow-y: scroll;
}
.client-result li {             
    padding: 7px 10px;
    cursor: pointer;
    background-color: #fff;
    transition: 0.1s;
}
.client-result li:hover {
    background-color: #f5f5f5;
}
.pointer{
    cursor: pointer;
}
.center {
    text-align: center;
}
.color-black {
    color: #000 !important;
}
.text-login, .text-login a {
    color: #fff !important;
}
.quickorder-logo {
    max-width: 100px;
    float: left;
    margin-top: 10px;
    margin-right: 20px;
}
.client-list {
    list-style: none;
    padding: 0;
}
.client-list li {
    margin-bottom: 15px;
}
.client-list i {
    margin-left: 10px;
}
input[type=checkbox] {
    cursor: pointer;
}
.mg0i {
    margin: 0 !important;
}
.mgr5 {
    margin-right: 5px !important;
}
.mgl5 {
    margin-left: 5px !important;
}
#forwriter {
    display: none;
}
.ph-italic::placeholder {
    font-style: italic;
}
.mw-150 {
    max-width: 150px !important; 
}
.mw-250 {
    max-width: 250px !important; 
}
#commentbox .comments {
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}                                            
#commentbox .comments p {
    margin: 0;
}
#commentbox .comments p.author {
    font-weight: 700;
    line-height: 1.2;
    font-size: 18px;
    margin-bottom: 3px;
}
#commentbox .comments p.msg {
    padding: 10px;
    color: #555;
    font-size: 14px;
    line-height: 1.4;
}
#commentbox .comments p.datetime {
    line-height: 1.4;
    font-size: 12px;
    color: #999;
}
textarea[name=comment] {
    height: 70px;
}
.animate {
    transition: 0.3s;
}
#ratings .stars {
    cursor: pointer;
    font-size: 24px;
}
.navigation > li > a > p {
    margin: 0;
    padding-left: 31px;
    line-height: 1.3;
}
@media (min-width: 1025px) {
    #form-panel,#content-panel {
        height: 801px;
    }
}
@media (max-width: 425px) {
    .period-col {
        width: 100%;
    }
}
a.btn.btn-light {
    background-color:lightgray;
}


.csv-section{
    display: flex;
    float: right;
    gap: 10px;
}
.csv-button{
    padding: 0 10px;
}
.second-section{
    float: right;
}
#csvConvert{
 max-width:140px   
}